Subject: Re: Corporate commission report
From: "Michael B" <[email-masked]>
To: "Jeremy Leonard" <[email-masked]>
Date: Mon, 12 Feb 2018 11:57:50 -0500

Hello Jeremy.
I just checked last week's commission and he did have 1 sale that showed up in there. As long as nothing has changed, the report should be right.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Michael B 
Sent: Monday, February 12, 2018 11:55 AM
To: Jeremy Leonard 
Subject: Corporate commission report

Hello Jeremy.
I need to make sure the Council for Corporate commissions are reporting properly. I am not seeing any of Joe Austin's sales showing up. Can you check the report and make sure he is added to that user group? I do need it to complete payroll today if possible.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355